grk::PacketInfo Struct Reference

`#include <LengthCache.h>`

## Public Member Functions

| PacketInfo (void)
uint32_t | getPacketDataLength (void)

## Public Attributes

uint32_t | packetLength

## Constructor & Destructor Documentation

## PacketInfo()

grk::PacketInfo::PacketInfo | ( | void |  | ) |

## Member Function Documentation

## getPacketDataLength()

uint32_t grk::PacketInfo::getPacketDataLength | ( | void |  | ) |

## Member Data Documentation

## packetLength

uint32_t grk::PacketInfo::packetLength

The documentation for this struct was generated from the following files:

- LengthCache.h
- LengthCache.cpp